### YamlMime:ManagedReference
items:
- uid: OmiLAXR.xAPI.Tracking.TrackableTeleport
  commentId: T:OmiLAXR.xAPI.Tracking.TrackableTeleport
  id: TrackableTeleport
  parent: OmiLAXR.xAPI.Tracking
  children: []
  langs:
  - csharp
  - vb
  name: TrackableTeleport
  nameWithType: TrackableTeleport
  fullName: OmiLAXR.xAPI.Tracking.TrackableTeleport
  type: Class
  source:
    remote:
      path: Runtime/Tracking/TrackableTeleport.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: TrackableTeleport
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/TrackableTeleport.cs
    startLine: 3
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking
  syntax:
    content: 'public class TrackableTeleport : Trackable'
    content.vb: Public Class TrackableTeleport Inherits Trackable
  inheritance:
  - System.Object
  - UnityEngine.Object
  - UnityEngine.Component
  - UnityEngine.Behaviour
  - UnityEngine.MonoBehaviour
  - OmiLAXR.Register.RegisterObject
  - OmiLAXR.xAPI.Tracking.Trackable
  inheritedMembers:
  - OmiLAXR.xAPI.Tracking.Trackable.customTrackingName
  - OmiLAXR.xAPI.Tracking.Trackable.UseCustomTrackingName
  - OmiLAXR.xAPI.Tracking.Trackable.trackPosition
  - OmiLAXR.xAPI.Tracking.Trackable.trackRotation
  - OmiLAXR.xAPI.Tracking.Trackable.trackScale
  - OmiLAXR.xAPI.Tracking.Trackable.autoRegister
  - OmiLAXR.xAPI.Tracking.Trackable.trackEyeFocus
  - OmiLAXR.xAPI.Tracking.Trackable.enableEyeTracking
  - OmiLAXR.xAPI.Tracking.Trackable.trackHandsInteration
  - OmiLAXR.xAPI.Tracking.Trackable.trackPointing
  - OmiLAXR.xAPI.Tracking.Trackable.trackDestroy
  - OmiLAXR.xAPI.Tracking.Trackable.ObjectsActivity
  - OmiLAXR.xAPI.Tracking.Trackable.EyeFocusVerb
  - OmiLAXR.xAPI.Tracking.Trackable.EyeFixationVerb
  - OmiLAXR.xAPI.Tracking.Trackable.InteractionVerb
  - OmiLAXR.xAPI.Tracking.Trackable.PointingVerb
  - OmiLAXR.xAPI.Tracking.Trackable.OnEyeFixation
  - OmiLAXR.xAPI.Tracking.Trackable.OnInteraction
  - OmiLAXR.xAPI.Tracking.Trackable.OnLaserInteraction
  - OmiLAXR.xAPI.Tracking.Trackable.OnPointing
  - OmiLAXR.xAPI.Tracking.Trackable.OnStartTracking
  - OmiLAXR.xAPI.Tracking.Trackable.OnStopTracking
  - OmiLAXR.xAPI.Tracking.Trackable.onTracked
  - OmiLAXR.xAPI.Tracking.Trackable.onRegistered
  - OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  - OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  - OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  - OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  - OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  - OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  - OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  - OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  - OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  - OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  - OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  - OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  - OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  - OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  extensionMethods:
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.Object[])
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren
  - UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Log(System.String,System.String)
  - UnityEngine.Object.OmiLAXR.Extensions.Object_Ext.Destroy
references:
- uid: OmiLAXR.xAPI.Tracking
  commentId: N:OmiLAXR.xAPI.Tracking
  href: OmiLAXR.html
  name: OmiLAXR.xAPI.Tracking
  nameWithType: OmiLAXR.xAPI.Tracking
  fullName: OmiLAXR.xAPI.Tracking
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: UnityEngine.Object
  commentId: T:UnityEngine.Object
  parent: UnityEngine
  isExternal: true
  name: Object
  nameWithType: Object
  fullName: UnityEngine.Object
- uid: UnityEngine.Component
  commentId: T:UnityEngine.Component
  parent: UnityEngine
  isExternal: true
  name: Component
  nameWithType: Component
  fullName: UnityEngine.Component
- uid: UnityEngine.Behaviour
  commentId: T:UnityEngine.Behaviour
  parent: UnityEngine
  isExternal: true
  name: Behaviour
  nameWithType: Behaviour
  fullName: UnityEngine.Behaviour
- uid: UnityEngine.MonoBehaviour
  commentId: T:UnityEngine.MonoBehaviour
  parent: UnityEngine
  isExternal: true
  name: MonoBehaviour
  nameWithType: MonoBehaviour
  fullName: UnityEngine.MonoBehaviour
- uid: OmiLAXR.Register.RegisterObject
  commentId: T:OmiLAXR.Register.RegisterObject
  parent: OmiLAXR.Register
  href: OmiLAXR.Register.RegisterObject.html
  name: RegisterObject
  nameWithType: RegisterObject
  fullName: OmiLAXR.Register.RegisterObject
- uid: OmiLAXR.xAPI.Tracking.Trackable
  commentId: T:OmiLAXR.xAPI.Tracking.Trackable
  parent: OmiLAXR.xAPI.Tracking
  href: OmiLAXR.xAPI.Tracking.Trackable.html
  name: Trackable
  nameWithType: Trackable
  fullName: OmiLAXR.xAPI.Tracking.Trackable
- uid: OmiLAXR.xAPI.Tracking.Trackable.customTrackingName
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.customTrackingName
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.customTrackingName
  name: customTrackingName
  nameWithType: Trackable.customTrackingName
  fullName: OmiLAXR.xAPI.Tracking.Trackable.customTrackingName
- uid: OmiLAXR.xAPI.Tracking.Trackable.UseCustomTrackingName
  commentId: P:OmiLAXR.xAPI.Tracking.Trackable.UseCustomTrackingName
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.UseCustomTrackingName
  name: UseCustomTrackingName
  nameWithType: Trackable.UseCustomTrackingName
  fullName: OmiLAXR.xAPI.Tracking.Trackable.UseCustomTrackingName
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackPosition
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackPosition
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackPosition
  name: trackPosition
  nameWithType: Trackable.trackPosition
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackPosition
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackRotation
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackRotation
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackRotation
  name: trackRotation
  nameWithType: Trackable.trackRotation
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackRotation
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackScale
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackScale
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackScale
  name: trackScale
  nameWithType: Trackable.trackScale
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackScale
- uid: OmiLAXR.xAPI.Tracking.Trackable.autoRegister
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.autoRegister
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.autoRegister
  name: autoRegister
  nameWithType: Trackable.autoRegister
  fullName: OmiLAXR.xAPI.Tracking.Trackable.autoRegister
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackEyeFocus
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackEyeFocus
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackEyeFocus
  name: trackEyeFocus
  nameWithType: Trackable.trackEyeFocus
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackEyeFocus
- uid: OmiLAXR.xAPI.Tracking.Trackable.enableEyeTracking
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.enableEyeTracking
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.enableEyeTracking
  name: enableEyeTracking
  nameWithType: Trackable.enableEyeTracking
  fullName: OmiLAXR.xAPI.Tracking.Trackable.enableEyeTracking
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackHandsInteration
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackHandsInteration
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackHandsInteration
  name: trackHandsInteration
  nameWithType: Trackable.trackHandsInteration
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackHandsInteration
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackPointing
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackPointing
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackPointing
  name: trackPointing
  nameWithType: Trackable.trackPointing
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackPointing
- uid: OmiLAXR.xAPI.Tracking.Trackable.trackDestroy
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.trackDestroy
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.trackDestroy
  name: trackDestroy
  nameWithType: Trackable.trackDestroy
  fullName: OmiLAXR.xAPI.Tracking.Trackable.trackDestroy
- uid: OmiLAXR.xAPI.Tracking.Trackable.ObjectsActivity
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.ObjectsActivity
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ObjectsActivity
  name: ObjectsActivity
  nameWithType: Trackable.ObjectsActivity
  fullName: OmiLAXR.xAPI.Tracking.Trackable.ObjectsActivity
- uid: OmiLAXR.xAPI.Tracking.Trackable.EyeFocusVerb
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.EyeFocusVerb
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.EyeFocusVerb
  name: EyeFocusVerb
  nameWithType: Trackable.EyeFocusVerb
  fullName: OmiLAXR.xAPI.Tracking.Trackable.EyeFocusVerb
- uid: OmiLAXR.xAPI.Tracking.Trackable.EyeFixationVerb
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.EyeFixationVerb
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.EyeFixationVerb
  name: EyeFixationVerb
  nameWithType: Trackable.EyeFixationVerb
  fullName: OmiLAXR.xAPI.Tracking.Trackable.EyeFixationVerb
- uid: OmiLAXR.xAPI.Tracking.Trackable.InteractionVerb
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.InteractionVerb
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.InteractionVerb
  name: InteractionVerb
  nameWithType: Trackable.InteractionVerb
  fullName: OmiLAXR.xAPI.Tracking.Trackable.InteractionVerb
- uid: OmiLAXR.xAPI.Tracking.Trackable.PointingVerb
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.PointingVerb
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.PointingVerb
  name: PointingVerb
  nameWithType: Trackable.PointingVerb
  fullName: OmiLAXR.xAPI.Tracking.Trackable.PointingVerb
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnEyeFixation
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnEyeFixation
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnEyeFixation
  name: OnEyeFixation
  nameWithType: Trackable.OnEyeFixation
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnEyeFixation
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnInteraction
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnInteraction
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnInteraction
  name: OnInteraction
  nameWithType: Trackable.OnInteraction
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnInteraction
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnLaserInteraction
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnLaserInteraction
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnLaserInteraction
  name: OnLaserInteraction
  nameWithType: Trackable.OnLaserInteraction
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnLaserInteraction
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnPointing
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnPointing
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnPointing
  name: OnPointing
  nameWithType: Trackable.OnPointing
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnPointing
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnStartTracking
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnStartTracking
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnStartTracking
  name: OnStartTracking
  nameWithType: Trackable.OnStartTracking
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnStartTracking
- uid: OmiLAXR.xAPI.Tracking.Trackable.OnStopTracking
  commentId: E:OmiLAXR.xAPI.Tracking.Trackable.OnStopTracking
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.OnStopTracking
  name: OnStopTracking
  nameWithType: Trackable.OnStopTracking
  fullName: OmiLAXR.xAPI.Tracking.Trackable.OnStopTracking
- uid: OmiLAXR.xAPI.Tracking.Trackable.onTracked
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.onTracked
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.onTracked
  name: onTracked
  nameWithType: Trackable.onTracked
  fullName: OmiLAXR.xAPI.Tracking.Trackable.onTracked
- uid: OmiLAXR.xAPI.Tracking.Trackable.onRegistered
  commentId: F:OmiLAXR.xAPI.Tracking.Trackable.onRegistered
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.onRegistered
  name: onRegistered
  nameWithType: Trackable.onRegistered
  fullName: OmiLAXR.xAPI.Tracking.Trackable.onRegistered
- uid: OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  name: FireStartTracking(MainTrackingSystem, TrackingConfig)
  nameWithType: Trackable.FireStartTracking(MainTrackingSystem, TrackingConfig)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem, OmiLAXR.xAPI.Tracking.TrackingConfig)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
    name: FireStartTracking
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  - name: (
  - uid: OmiLAXR.xAPI.Tracking.MainTrackingSystem
    name: MainTrackingSystem
    href: OmiLAXR.xAPI.Tracking.MainTrackingSystem.html
  - name: ','
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.TrackingConfig
    name: TrackingConfig
    href: OmiLAXR.xAPI.Tracking.TrackingConfig.html
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
    name: FireStartTracking
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStartTracking(OmiLAXR.xAPI.Tracking.MainTrackingSystem,OmiLAXR.xAPI.Tracking.TrackingConfig)
  - name: (
  - uid: OmiLAXR.xAPI.Tracking.MainTrackingSystem
    name: MainTrackingSystem
    href: OmiLAXR.xAPI.Tracking.MainTrackingSystem.html
  - name: ','
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.TrackingConfig
    name: TrackingConfig
    href: OmiLAXR.xAPI.Tracking.TrackingConfig.html
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  name: FireStopTracking(float)
  nameWithType: Trackable.FireStopTracking(float)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(float)
  nameWithType.vb: Trackable.FireStopTracking(Single)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(Single)
  name.vb: FireStopTracking(Single)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
    name: FireStopTracking
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  - name: (
  - uid: System.Single
    name: float
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.single
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
    name: FireStopTracking
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireStopTracking(System.Single)
  - name: (
  - uid: System.Single
    name: Single
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.single
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  name: FireEyeFixation(object, TimeSpan, int)
  nameWithType: Trackable.FireEyeFixation(object, TimeSpan, int)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(object, System.TimeSpan, int)
  nameWithType.vb: Trackable.FireEyeFixation(Object, TimeSpan, Integer)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(Object, System.TimeSpan, Integer)
  name.vb: FireEyeFixation(Object, TimeSpan, Integer)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
    name: FireEyeFixation
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.TimeSpan
    name: TimeSpan
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.timespan
  - name: ','
  - name: " "
  - uid: System.Int32
    name: int
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
    name: FireEyeFixation
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireEyeFixation(System.Object,System.TimeSpan,System.Int32)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.TimeSpan
    name: TimeSpan
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.timespan
  - name: ','
  - name: " "
  - uid: System.Int32
    name: Integer
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  name: FirePointing(object, LaserPointerEventArgs)
  nameWithType: Trackable.FirePointing(object, LaserPointerEventArgs)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FirePointing(object, OmiLAXR.Interaction.LaserPointerEventArgs)
  nameWithType.vb: Trackable.FirePointing(Object, LaserPointerEventArgs)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.FirePointing(Object, OmiLAXR.Interaction.LaserPointerEventArgs)
  name.vb: FirePointing(Object, LaserPointerEventArgs)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
    name: FirePointing
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: OmiLAXR.Interaction.LaserPointerEventArgs
    name: LaserPointerEventArgs
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
    name: FirePointing
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FirePointing(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: OmiLAXR.Interaction.LaserPointerEventArgs
    name: LaserPointerEventArgs
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  name: FireLaserInteraction(object, LaserPointerEventArgs)
  nameWithType: Trackable.FireLaserInteraction(object, LaserPointerEventArgs)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(object, OmiLAXR.Interaction.LaserPointerEventArgs)
  nameWithType.vb: Trackable.FireLaserInteraction(Object, LaserPointerEventArgs)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(Object, OmiLAXR.Interaction.LaserPointerEventArgs)
  name.vb: FireLaserInteraction(Object, LaserPointerEventArgs)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
    name: FireLaserInteraction
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: OmiLAXR.Interaction.LaserPointerEventArgs
    name: LaserPointerEventArgs
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
    name: FireLaserInteraction
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireLaserInteraction(System.Object,OmiLAXR.Interaction.LaserPointerEventArgs)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: OmiLAXR.Interaction.LaserPointerEventArgs
    name: LaserPointerEventArgs
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  name: FireInteraction(object)
  nameWithType: Trackable.FireInteraction(object)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(object)
  nameWithType.vb: Trackable.FireInteraction(Object)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(Object)
  name.vb: FireInteraction(Object)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
    name: FireInteraction
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
    name: FireInteraction
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.FireInteraction(System.Object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  name: IsDefaultActivity()
  nameWithType: Trackable.IsDefaultActivity()
  fullName: OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity()
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
    name: IsDefaultActivity
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  - name: (
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
    name: IsDefaultActivity
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.IsDefaultActivity
  - name: (
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  name: GetTrackingName()
  nameWithType: Trackable.GetTrackingName()
  fullName: OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName()
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
    name: GetTrackingName
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  - name: (
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
    name: GetTrackingName
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetTrackingName
  - name: (
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  name: Track(bool, bool, bool, bool)
  nameWithType: Trackable.Track(bool, bool, bool, bool)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.Track(bool, bool, bool, bool)
  nameWithType.vb: Trackable.Track(Boolean, Boolean, Boolean, Boolean)
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.Track(Boolean, Boolean, Boolean, Boolean)
  name.vb: Track(Boolean, Boolean, Boolean, Boolean)
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
    name: Track
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  - name: (
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: bool
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
    name: Track
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(System.Boolean,System.Boolean,System.Boolean,System.Boolean)
  - name: (
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: ','
  - name: " "
  - uid: System.Boolean
    name: Boolean
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.boolean
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  name: Track(params Gesture[])
  nameWithType: Trackable.Track(params Gesture[])
  fullName: OmiLAXR.xAPI.Tracking.Trackable.Track(params OmiLAXR.xAPI.Tracking.Gesture[])
  nameWithType.vb: Trackable.Track(ParamArray Gesture())
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.Track(ParamArray OmiLAXR.xAPI.Tracking.Gesture())
  name.vb: Track(ParamArray Gesture())
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
    name: Track
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  - name: (
  - name: params
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Gesture
    name: Gesture
    href: OmiLAXR.xAPI.Tracking.Gesture.html
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
    name: Track
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Track(OmiLAXR.xAPI.Tracking.Gesture[])
  - name: (
  - name: ParamArray
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Gesture
    name: Gesture
    href: OmiLAXR.xAPI.Tracking.Gesture.html
  - name: (
  - name: )
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  name: Has(params Gesture[])
  nameWithType: Trackable.Has(params Gesture[])
  fullName: OmiLAXR.xAPI.Tracking.Trackable.Has(params OmiLAXR.xAPI.Tracking.Gesture[])
  nameWithType.vb: Trackable.Has(ParamArray Gesture())
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.Has(ParamArray OmiLAXR.xAPI.Tracking.Gesture())
  name.vb: Has(ParamArray Gesture())
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
    name: Has
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  - name: (
  - name: params
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Gesture
    name: Gesture
    href: OmiLAXR.xAPI.Tracking.Gesture.html
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
    name: Has
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.Has(OmiLAXR.xAPI.Tracking.Gesture[])
  - name: (
  - name: ParamArray
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Gesture
    name: Gesture
    href: OmiLAXR.xAPI.Tracking.Gesture.html
  - name: (
  - name: )
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  name: ListenOnClick(Action<Trackable>)
  nameWithType: Trackable.ListenOnClick(Action<Trackable>)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action<OmiLAXR.xAPI.Tracking.Trackable>)
  nameWithType.vb: Trackable.ListenOnClick(Action(Of Trackable))
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action(Of OmiLAXR.xAPI.Tracking.Trackable))
  name.vb: ListenOnClick(Action(Of Trackable))
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
    name: ListenOnClick
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  - name: (
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: <
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
    name: ListenOnClick
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnClick(System.Action{OmiLAXR.xAPI.Tracking.Trackable})
  - name: (
  - uid: System.Action`1
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-1
  - name: (
  - name: Of
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: )
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  name: ListenOnSlide(Action<Trackable, float>)
  nameWithType: Trackable.ListenOnSlide(Action<Trackable, float>)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action<OmiLAXR.xAPI.Tracking.Trackable, float>)
  nameWithType.vb: Trackable.ListenOnSlide(Action(Of Trackable, Single))
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action(Of OmiLAXR.xAPI.Tracking.Trackable, Single))
  name.vb: ListenOnSlide(Action(Of Trackable, Single))
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
    name: ListenOnSlide
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  - name: (
  - uid: System.Action`2
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-2
  - name: <
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: ','
  - name: " "
  - uid: System.Single
    name: float
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.single
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
    name: ListenOnSlide
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnSlide(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Single})
  - name: (
  - uid: System.Action`2
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-2
  - name: (
  - name: Of
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: ','
  - name: " "
  - uid: System.Single
    name: Single
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.single
  - name: )
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  parent: OmiLAXR.xAPI.Tracking.Trackable
  isExternal: true
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  name: ListenOnDropdownSelect(Action<Trackable, int>)
  nameWithType: Trackable.ListenOnDropdownSelect(Action<Trackable, int>)
  fullName: OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action<OmiLAXR.xAPI.Tracking.Trackable, int>)
  nameWithType.vb: Trackable.ListenOnDropdownSelect(Action(Of Trackable, Integer))
  fullName.vb: OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action(Of OmiLAXR.xAPI.Tracking.Trackable, Integer))
  name.vb: ListenOnDropdownSelect(Action(Of Trackable, Integer))
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
    name: ListenOnDropdownSelect
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  - name: (
  - uid: System.Action`2
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-2
  - name: <
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: ','
  - name: " "
  - uid: System.Int32
    name: int
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
    name: ListenOnDropdownSelect
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.ListenOnDropdownSelect(System.Action{OmiLAXR.xAPI.Tracking.Trackable,System.Int32})
  - name: (
  - uid: System.Action`2
    name: Action
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.action-2
  - name: (
  - name: Of
  - name: " "
  - uid: OmiLAXR.xAPI.Tracking.Trackable
    name: Trackable
    href: OmiLAXR.xAPI.Tracking.Trackable.html
  - name: ','
  - name: " "
  - uid: System.Int32
    name: Integer
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.int32
  - name: )
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  name: GetObjectName()
  nameWithType: Trackable.GetObjectName()
  fullName: OmiLAXR.xAPI.Tracking.Trackable.GetObjectName()
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
    name: GetObjectName
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  - name: (
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
    name: GetObjectName
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.GetObjectName
  - name: (
  - name: )
- uid: OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  commentId: M:OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  parent: OmiLAXR.xAPI.Tracking.Trackable
  href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  name: RegisterAtSystem()
  nameWithType: Trackable.RegisterAtSystem()
  fullName: OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem()
  spec.csharp:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
    name: RegisterAtSystem
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  - name: (
  - name: )
  spec.vb:
  - uid: OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
    name: RegisterAtSystem
    href: OmiLAXR.xAPI.Tracking.Trackable.html#OmiLAXR.xAPI.Tracking.Trackable.RegisterAtSystem
  - name: (
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(System.Collections.Generic.IEnumerable{UnityEngine.Object})
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  name: Destroy(MonoBehaviour, IEnumerable<Object>)
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable<Object>)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable<UnityEngine.Object>)
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable(Of Object))
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable(Of UnityEngine.Object))
  name.vb: Destroy(MonoBehaviour, IEnumerable(Of Object))
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.Object[])
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  name: Destroy(MonoBehaviour, Object[])
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object[])
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object[])
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object())
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object())
  name.vb: Destroy(MonoBehaviour, Object())
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: (
  - name: )
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  name: DestroyChildren(MonoBehaviour)
  nameWithType: MonoBehaviour_Ext.DestroyChildren(MonoBehaviour)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
- uid: UnityEngine.MonoBehaviour.OmiLAXR.Extensions.MonoBehaviour_Ext.Log(System.String,System.String)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  parent: OmiLAXR.Extensions.MonoBehaviour_Ext
  definition: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  name: Log(MonoBehaviour, string, string)
  nameWithType: MonoBehaviour_Ext.Log(MonoBehaviour, string, string)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, string, string)
  nameWithType.vb: MonoBehaviour_Ext.Log(MonoBehaviour, String, String)
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, String, String)
  name.vb: Log(MonoBehaviour, String, String)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: UnityEngine.Object.OmiLAXR.Extensions.Object_Ext.Destroy
  commentId: M:OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  parent: OmiLAXR.Extensions.Object_Ext
  definition: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  name: Destroy(Object)
  nameWithType: Object_Ext.Destroy(Object)
  fullName: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  spec.csharp:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: UnityEngine
  commentId: N:UnityEngine
  isExternal: true
  name: UnityEngine
  nameWithType: UnityEngine
  fullName: UnityEngine
- uid: OmiLAXR.Register
  commentId: N:OmiLAXR.Register
  href: OmiLAXR.html
  name: OmiLAXR.Register
  nameWithType: OmiLAXR.Register
  fullName: OmiLAXR.Register
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Register
    name: Register
    href: OmiLAXR.Register.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Register
    name: Register
    href: OmiLAXR.Register.html
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  name: Destroy(MonoBehaviour, IEnumerable<Object>)
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable<Object>)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable<UnityEngine.Object>)
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, IEnumerable(Of Object))
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, System.Collections.Generic.IEnumerable(Of UnityEngine.Object))
  name.vb: Destroy(MonoBehaviour, IEnumerable(Of Object))
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: <
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '>'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,System.Collections.Generic.IEnumerable{UnityEngine.Object})
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.Collections.Generic.IEnumerable`1
    name: IEnumerable
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.collections.generic.ienumerable-1
  - name: (
  - name: Of
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext
  commentId: T:OmiLAXR.Extensions.MonoBehaviour_Ext
  parent: OmiLAXR.Extensions
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html
  name: MonoBehaviour_Ext
  nameWithType: MonoBehaviour_Ext
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  name: Destroy(MonoBehaviour, Object[])
  nameWithType: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object[])
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object[])
  nameWithType.vb: MonoBehaviour_Ext.Destroy(MonoBehaviour, Object())
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour, UnityEngine.Object())
  name.vb: Destroy(MonoBehaviour, Object())
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: '['
  - name: ']'
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
    name: Destroy
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Destroy(UnityEngine.MonoBehaviour,UnityEngine.Object[])
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: (
  - name: )
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  name: DestroyChildren(MonoBehaviour)
  nameWithType: MonoBehaviour_Ext.DestroyChildren(MonoBehaviour)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
    name: DestroyChildren
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.DestroyChildren(UnityEngine.MonoBehaviour)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: )
- uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  commentId: M:OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  isExternal: true
  href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  name: Log(MonoBehaviour, string, string)
  nameWithType: MonoBehaviour_Ext.Log(MonoBehaviour, string, string)
  fullName: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, string, string)
  nameWithType.vb: MonoBehaviour_Ext.Log(MonoBehaviour, String, String)
  fullName.vb: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour, String, String)
  name.vb: Log(MonoBehaviour, String, String)
  spec.csharp:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: string
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
    name: Log
    href: OmiLAXR.Extensions.MonoBehaviour_Ext.html#OmiLAXR.Extensions.MonoBehaviour_Ext.Log(UnityEngine.MonoBehaviour,System.String,System.String)
  - name: (
  - uid: UnityEngine.MonoBehaviour
    name: MonoBehaviour
    isExternal: true
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: ','
  - name: " "
  - uid: System.String
    name: String
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.string
  - name: )
- uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  commentId: M:OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  isExternal: true
  href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  name: Destroy(Object)
  nameWithType: Object_Ext.Destroy(Object)
  fullName: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  spec.csharp:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
  spec.vb:
  - uid: OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
    name: Destroy
    href: OmiLAXR.Extensions.Object_Ext.html#OmiLAXR.Extensions.Object_Ext.Destroy(UnityEngine.Object)
  - name: (
  - uid: UnityEngine.Object
    name: Object
    isExternal: true
  - name: )
- uid: OmiLAXR.Extensions.Object_Ext
  commentId: T:OmiLAXR.Extensions.Object_Ext
  parent: OmiLAXR.Extensions
  href: OmiLAXR.Extensions.Object_Ext.html
  name: Object_Ext
  nameWithType: Object_Ext
  fullName: OmiLAXR.Extensions.Object_Ext
- uid: OmiLAXR.Extensions
  commentId: N:OmiLAXR.Extensions
  href: OmiLAXR.html
  name: OmiLAXR.Extensions
  nameWithType: OmiLAXR.Extensions
  fullName: OmiLAXR.Extensions
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Extensions
    name: Extensions
    href: OmiLAXR.Extensions.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Extensions
    name: Extensions
    href: OmiLAXR.Extensions.html
